WordPress.org

Support

Support » Plugins and Hacks » CSS-JS-Booster » [Plugin: CSS-JS-Booster] HTTP 500-Error on WPMU

[Plugin: CSS-JS-Booster] HTTP 500-Error on WPMU

  • I tried this plugin on after a recommendation on my blog network (wordpress mu). After installing and activating the plugin on one blog, all domains on the blog returned 500 error notifications.

    I solved this by deleting the plugin folder via ftp and replacing the .htaccess file with the old one.

    Does this plugin not support blog networks?

Viewing 3 replies - 1 through 3 (of 3 total)
  • I get the same error on a regular blog.

    It isn’t the plugin as much as the fact that the plugin copied code into the root .htaccess file the wrong way, I found it out the hard way on my blog at http://www.themesteam.com

    I did the following: placed the text starting with #CSS-JS-Booster Start################################################# on a new line

    I got the same error on my server, it’s a shame the developer didn’t warn anybody.
    He deserves the one star rate I gave him.
    Please update !

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: CSS-JS-Booster] HTTP 500-Error on WPMU’ is closed to new replies.
Skip to toolbar